/* CSS Document */
/* JAMAICA PHOTO PLAYER */

body {background-image:url(../images/bg.jpg); background-repeat:repeat; font-family: Verdana, Geneva, Tahoma, Arial, sans-serif; color: #000; font-size: 18px; text-shadow:#607AB9; text-align:center; font-weight:bold;}

li {
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
}

.frame {width: 800px; height: 800px; text-align: center; background-image:url(../images/bggradient.jpg); background-repeat:repeat-y;}

.copyright {color: #222; font-size: 12px; font-weight: normal;}

.caption {color: #222; font-size: 14px; font-weight:bold;}

#slideNumber {font-size: 16px;. font-weight: bold; padding-top: 20px;}

.galleryBox {position: relative; height: 800px; width: 800px; left: 0px; top: 20px; position:relative;}

.navBtns {width:15px; height:15px; padding-left:3px; padding-right:3px; top: -10px; position:relative;}

.currentPhoto {left:43px; top:40px; position:absolute; opacity: alpha(opacity = 0); opacity: 0;}